/*
Theme Name: Baumeister Child
Theme URI: https://quietcoolsystems.com
Description: A child theme of Baumeister Theme
Author: Mikado Themes
Author URI: https://quietcoolsystems.com
Version: 1.0.3
Text Domain: quietcoolsystems.com
Template: baumeister
*/

/* FONT FAMILY*/

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=eabf5c0b-64a8-479e-8cf7-09d9f900566d");
    @font-face{
        font-display: inherit;
        font-family:"Avenir LT W01_35 Light1475496";
        src:url("Fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("Fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff");
    }
    @font-face{
        font-display: inherit;
        font-family:"Avenir LT W01_65 Medium1475532";
        src:url("Fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),url("Fonts/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff");
    }
    @font-face{
        font-display: inherit;
        font-family:"Avenir LT W01_85 Heavy1475544";
        src:url("Fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),url("Fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff");
    }

body,
button,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Avenir, Avenir LT W01_35 Light1475496, Arial, Helvetica, sans-serif !important;
}

.mkd-main-menu ul li a,
.mkd-main-menu>ul>li>a {
    font-family: Avenir, Avenir LT W01_35 Light1475496, Arial, Helvetica, sans-serif !important;
    font-weight: 600!important;
    text-transform: capitalize!important;
}

.mkd-content .mkd-content-inner>.mkd-container>.mkd-container-inner {
    padding-top: 0px !important;
}

p {
    font-size: 16px;
}


/* FROM CUSTOMIZE WP */
#respond input[type=text], #respond textarea, .mkd-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=text], input[type=email], input[type=password]{
	border: 1px solid gray;
}

.vc_icon_element, .page-id-3972{
	margin-bottom: 0px;
	}


table.product-table{
	border: 1px solid !important;
	text-align: left;
}


/* FONTS - TEXT DECORATION */

#zeno_fr_widget-2 {
    padding-right: 24px;
}

#zeno_fr_widget-2 a:hover {
    color: #c80000;
}

#zeno_fr_widget-2 h2.widgettitle {
    font-size: 12px!important;
    margin: 0px;
    font-weight: 400;
    color: #555;
}

.large_link a {
    font-size: 22px;
    display: block;
}

.bold {
    font-weight: 900;
}

.mkd-mobile-header .mkd-mobile-nav .mkd-grid>ul>li>a,
.mkd-mobile-header .mkd-mobile-nav .mkd-grid>ul>li>h6 {
    font-size: 16px;
}

::selection {
    background: #f89999!important;
}

a {
    color: #b81111;
}

a:hover,
.mkd-title-holder.mkd-breadcrumbs-type .mkd-breadcrumbs a:hover,
.mkd-page-footer .widget a:hover  {
    color: #f81111;
}

.redlinks p a,
.redlink p a {
    color: #fe6c61!important;
}

.redlinks p a:hover,
.redlink p a:hover {
    color: #e25555!important;
}

.vw-large {
    font-size: 2vw;
}

.vw-xlarge {
    font-size: 2.7vw;
}

.mkd-light-header .mkd-page-header>div:not(.mkd-sticky-header):not(.fixed) .mkd-main-menu>ul>li>a {
    color: #222!important;
}

.mkd-drop-down .second .inner ul li a:before {
    background-color: #e80000!important;
}

h1.eckb-article-title.kb-article-id {
    font-size: 2vw;
}

#menu-item-4002 a::before {
    /* content: "\01F4DE"; */
    content: "\260E";
}

#menu-topmenu a {
    color: #666;
    font-size: 18px;
}

#menu-topmenu a:hover {
    color: #000;
}

footer,
.mkd-page-footer .widget {
    color: #111;
}

.social {
    font-size: 2vw;
}

.social span {
    padding: 0 24px;
}

.weight900 {
    font-weight: 900;
}

.weight700 {
    font-weight: 700;
}

.weight400 {
    font-weight: 400;
}

.weight100 {
    font-weight: 100;
}

.center {
    text-align: center;
}

.allcaps {
    text-transform: uppercase;
}

.white,
.white h2,
.white h3,
.white h4,
.white h5,
.white p {
    color: #fff!important;
}

.black,
.black h2,
.black h3,
.black p {
    color: #111!important;
}

h1,
h2,
h3,
h4 {
    font-weight: 700;
    text-transform: uppercase;
}

h2 {
    font-size: 40px!important;
}

.em1_5 {
    font-size: 1.5em;
}


/* Buttons */

button.btn_100,
button.btn_50,
button.btn_33,
button.btn_25 {
    text-align: left;
    text-transform: uppercase;
    padding: 12px;
    background-color: transparent;
    border: none;
    font-size: 1.2vw;
    cursor: pointer;
}

button.btn_100c,
button.btn_50c,
button.btn_33c,
button.btn_25c {
    text-align: center;
    text-transform: uppercase;
    padding: 12px;
    background-color: transparent;
    border: none;
    font-size: 1.2vw;
    cursor: pointer;
}

button.btn_100,
button.btn_100c {
    width: 100%;
}

button.btn_50,
button.btn_50c {
    width: 50%;
}

button.btn_33,
button.btn_33c {
    width: 33%;
}

button.btn_25,
button.btn_25c {
    width: 25%;
}

button.btn_100.blk,
button.btn_50.blk,
button.btn_25.blk,
button.btn_100c.blk,
button.btn_50c.blk,
button.btn_33c.blk,
button.btn_25c.blk {
    background-color: #222;
    color: #eee;
    font-weight: 700;
}

button.btn_100.red,
button.btn_50.red,
button.btn_33.red,
button.btn_25.red,
button.btn_100c.red,
button.btn_50c.red,
button.btn_33c.red,
button.btn_25c.red {
    background-color: #c80000;
    color: #eee;
    font-weight: 700;
}

button.btn_100.red:hover,
button.btn_50.red:hover,
button.btn_33.red:hover,
button.btn_25.red:hover,
button.btn_100c.red:hover,
button.btn_50c.red:hover,
button.btn_33c.red:hover,
button.btn_25c.red:hover {
    background-color: #e80000;
    color: #fff;
}

button.btn_100 span,
button.btn_50 span,
button.btn_33 span,
button.btn_25 span {
    float: right;
}

button.qcbutton {
    color: #eee;
    font-size: 18px;
    text-align: center;
    padding: 8px 24px;
    border: none;
    cursor: pointer;
}

button.qcbutton.red {
    background-color: #c80000;
}

button.qcbutton.red:hover {
    background-color: #f80000;
}

/* form buttons */
input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #c80000;
}

p.hilight.blk {
    padding: .2vh 2vw;
    background-color: #111;
    font-size: 1.2vw;
    font-weight: 100;
    text-transform: uppercase;
    display: inline;
    /* margin-right: 100%; */
}

#mkd-back-to-top>span {
    background-color: #e80000!important;
    border: 0px solid!important;
}


/* Main Menu */

.mkd-top-bar {
    background-color: #fff !important;
}

#nav-menu-item-4450>a:hover {
    cursor: default;
}

.mkd-header-standard .mkd-menu-area.mkd-menu-left .mkd-main-menu {
    padding: 0 0 0 0!important;
}

#menu-main-menu-navigation #nav-menu-item-6078 > a {
    padding: 0 18px 0 0!important;
}

.mkd-top-bar .widget.widget_text {
    margin: 0px!important;
}

.dropdown.wtbbtn {
    display: none;
    background-color: #d80000;
    color: #ddd;
}

.dropdown.wtbbtn:hover {
    background-color: #f80000;
}

.dropdown.wtbbtn:hover a {
    color: #fff;
}

.dropdown.wtbbtn a {
    color: #ddd;
}

.mkd-main-menu>ul>li>a {
    padding: 0 18px!important;
}

.mkd-sticky-header {
    display: none!important;
}

.mkd-title-holder {
    height: auto!important;
}

.inner,
.second {
    white-space: nowrap;
}

/* BREADCRUMB */

p#breadcrumbs {
 margin: 0px;
 color: #bbb;
 padding-left: 87px;
}

#breadcrumbs a,
#breadcrumbs strong {
    color: #bbb;
    font-weight: 400;
}

/* MOBILE MENU */
.mkd-mobile-header .mkd-mobile-menu-opener {
    float: right;
}

.mkd-mobile-header .mkd-mobile-menu-opener a .mkd-mobile-menu-icon {
    font-size: 36px;
}

.mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened,
.mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a,
.mkd-mobile-header .mkd-mobile-nav ul li h6:hover,  
.mkd-mobile-header .mkd-mobile-nav ul li h6:hover a,
.mkd-mobile-header .mkd-mobile-nav ul li a:hover,
.mkd-testimonials-holder.mkd-testimonials-standard .mkd-testimonial-content .mkd-testimonials-quote,
.mkd-testimonials-holder.mkd-testimonials-standard .mkd-testimonials-author-job {
    color: #b81111;
}


.mkd-mobile-header .mkd-mobile-nav ul ul li a {
    font-size: 15px;
}

/* Top Menu */
/* sticky Mid Menu */

#midNav {
    overflow: visible!important;
}

.dropbtn,
.midnav .dropbtn {
    background-color: transparent;
    color: #666;
    padding: 10px 8px;
    font-size: 16px;
    border: none;
}

.midnav .dropbtn {
    color: #eee;
}

.dropbtn a {
    color: #777;
}

.midnav .dropbtn a {
    color: #777;
}

.dropbtn:hover a {
    color: #222;
}

.midnav .dropbtn:hover a {
    color: #fff;
}

.dropbtn:hover {
    color: #222;
}

.midnav .dropbtn:hover {
    color: #fff;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.midnav .dropdown {
    position: relative;
    display: none;
}

.dropdown-content {
    font-size: 14px;
    text-align: left;
    display: none;
    opacity: 0;
    position: absolute;
    background-color: rgba(255,255,255,.95);
    min-width: 160px;
    z-index: 1;
}

.midnav.dropdown-content {
    font-size: 14px;
    /* text-align: left; */
    display: none;
    opacity: 0;
    /* position: absolute; */
    background-color: rgba(255,255,255,.95);
    min-width: 160px;
    z-index: 1;
}

.midnav .dropdown-content {
    /* background-color: rgba(0,0,0,.95); */
    background-color: transparent;
}

.dropdown-content a {
    color: #777;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-left: 2px solid rgba(0,0,0,0);
}

.midnav .dropdown-content a {
    color: #aaaaaa;
    border-left: 2px solid rgba(0,0,0,.9);
}

.dropdown-content a:hover {
    color: #222;
    background-color: #fff;
    border-left: 2px solid #333;
}

.midnav .dropdown-content a:hover {
    color: #fff;
    background-color: #222;
    border-left: 2px solid #a80000;
}

.dropdown:hover .dropdown-content {
    display: block;
    opacity: 1;
    transition-duration: 50ms;
}

.midnav .dropdown:hover .dropdown-content {
    display: block;
    opacity: 1;
    transition-duration: 50ms;
    width: 200px;
}

.dropdown:hover .dropbtn {
    cursor: pointer;
}

.midnav .dropdown:hover .dropbtn {
    cursor: pointer;
}

/* #menu-item-13 .menu-item-has-children,  */
#menu-topmenu ul.sub-menu {
    background-color: #ddd;
    float: none;
    padding: 0px 10px 10px 10px!important;
    /* transform: translate(10px, 0px); */
    text-align: left;
    visibility: hidden;
    position: absolute;

}

li#menu-item-13:hover ul.submenu {
    visibility: initial;
}

/* #menu-item-13 .menu-item-has-children,  */
.menu-item-13 ul.sub-menu li {
    float: none!important;
    border: none!important;
}

.mkd-top-bar .widget.widget_nav_menu #menu-item-13 ul.submenu {
    float: none!important;
    background-color: #e00;
    border: none;
    padding: 1em 2em 1em 1em;
}

.mkd-top-bar .widget.widget_nav_menu #menu-item-13 ul.submenu li {
    float: none!important;
}

/* IMAGES */

.half_block_img {
    height: 100%;
    width: 100%;
    object-fit: cover !important;
}

#prodGallery .wpb_gallery_slides.wpb_image_grid {
    width: 90%;
    margin: 0 auto;
}


#ModelSpecs figure img {
    width: 500px;
}

.qclogo {
    padding-left: 50px;
}

.bg-cover {
    background-size: cover;
}

/* FOOTER */

.mkd-page-footer .mkd-footer-top-holder {
    background-color: #fff !important;
}

.mkd-page-footer .mkd-footer-bottom-holder {
    background-color: #e2e2e2 !important;
}

.mkd-footer-bottom-holder {
    background-color: #999;
}

.mkd-footer-bottom-holder p {
    font-size: 16px;
}

a.flink,
a:visited.flink {
    color: #222!important;
    padding: 0px 18px;
}

a:hover.flink {
    color: #666!important;
}

/* BLOCKS */

.mkd-content .mkd-content-inner>.mkd-container,
.mkd-content .mkd-content-inner>.mkd-full-width {
    background-color: #fff;
}

.tag.blk {
    background-color: #222;
    color: #fff;
    padding: 4px 8px;
    display: inline;
}

#mkd-back-to-top {
    bottom: 90px!important;
    right: 15px!important;
}

.zauto .vc_column-inner {
    z-index: auto!important;
}

.qc_notification {
    color: #dddddd;
    background-color: #c80000;
    text-align: center;
    padding: 4px;
}

.qc_notification:hover {
    color: #ffffff;
    background-color: #f80000;
}


.mkd-ib-holder .mkd-ib-content {
    position: relative;
    z-index: 102;
    text-align: center;
    padding: 5% 0;
}

.view_now p:last-of-type::after {
    content: "View Now";
    display: block;
    padding: 6px 8px;
    margin-top: 16px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    background-color: #e10000;
}

#social_cta a {
    color: white;
    padding: 12px 0px;
    display: inline-block;
}

#social_cta a:hover {
    color: #dddddd;
}

/* Background Image Alignments */

#home_Row2,
#home_Row1 {
    background-position: center;
}

.bgimg_left,
.bgimg_left.vc_custom_1589122796588,
.bgimg_left.vc_custom_1588978868164,
/* Home AFR SLR */
.bgimg_left.vc_custom_1589039278648,
/*TRI*/
.bgimg_left.vc_custom_1589123011734,
/*STL*/
#STL_Comfort,
/*CL*/
#CL_Comfort,
#RMcomfort,
#howtouse,
/*ES*/
.bgimg_left.vc_custom_1589124977210 {
    background-position: left!important;
}

/* Left Right Custom Position */

.mobile_center {
    text-align: inherit;
}

.vc_column-inner,
.vc_row-full-width,
.vc_row.vc_row-o-content-middle>.vc_column_container>.vc_column-inner,
.vc_custom_1587592176617,
.vc_custom_1586477248520 {
    z-index: 0;
}

.half-block-padding .vc_column-inner {
    padding: 0px 48px 0px 64px!important;
}

.half_img {
    min-height: 600px;
}

/* Accordions */
.mkd-accordion-holder.mkd-ac-boxed .mkd-accordion-title {
    padding: 4px 8px;
}

.mkd-accordion-holder.mkd-ac-boxed .mkd-accordion-title {
    color: #c51515;
    text-align: center;
}

.mkd-accordion-holder.mkd-ac-boxed .mkd-accordion-title.ui-state-hover {
    background-color: hsl(0, 0%, 95%);
    color: #c51515;
}


.mkd-accordion-holder.mkd-ac-boxed .mkd-accordion-title.ui-state-active {
    background-color: #c51515;
    color: #fff;
}


.mkd-accordion-holder.mkd-ac-boxed .mkd-accordion-content,
.mkd-accordion-holder.mkd-ac-boxed .mkd-accordion-content p {
    background-color: transparent;
    color: #222;
}


/* PRODUCT PAGE AND MODAL */

.videoheader {
    background-size: cover;
    overflow: hidden;
    min-height: 600px;
}

.mejs-container {
    width: 50px!important;
    float: right;
    top:-12px;
}

.mejs-time,
.mejs-time-rail,
.mejs-horizontal-volume-slider,
.mejs-volume-button,
.mejs-horizontal-volume-total {
    display: none;
}

.mkd-tabs.mkd-tabs-vertical .mkd-tabs-nav {
    width: 320px!important;
}

.height600 {
    height: 600px;
}

.height700 {
    height: 700px;
}

.height800 {
    height: 800px;
}

.widthseventy {
    width: 70%;
    margin: 0 auto;
}

.model-slider {
    max-width: 600px;
    margin: 0 auto;
}

.watchfilm {
    padding: 0px;
    margin: 48px 0px;
    display: inline-block;
    text-align: center;
}

.watchfilm a {
    font-weight: 400;
    color: #a80000;
    font-size: 22px;
}

.watchfilm:hover>a,
.watchfilm:hover>p>span {
    color: #fe6c61;
    cursor: pointer;
}

.watchfilm p span {
    /* padding-left: 48px; */
    /* vertical-align: middle; */
    font-size: 40px;
    color: #a80000;
}

.midnav {
    color: #aaa;
    padding: 0px 48px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}

.midnav a {
    color: #aaa;
    padding: 0px 24px;
}

.midnav a:hover {
    color: #fff;
}

.midnav_block {
    display: inherit;
}



#ModelSpecs ul {
    display: inline-block;
    list-style-type: none;
    padding: 0px;
    vertical-align: top;
}

#ModelSpecs .wpb_raw_code ul {
    padding-left: 16px;
}


#ModelSpecs li p {
    font-size: 16px;
    padding-top: 18px;
}

#ModelSpecs li span {
    font-size: 16px;
    /* padding-right: 36px; */
    min-width: 110px!important;
    /* text-align: left; */
    display: inline-block;
}


/* AUDIO PLAYER */
#ModelSpecs li span.map_play {
    display: none !important;
    width: 0px !important;
}

a.plyr__controls__item.plyr__control {
    display: none;
}

.blackline {
    height: 1px;
    background-color: black;
    min-width: 300px;
}
.model-specs,
.model-gallery {
    padding: 0px 48px;
}

#producttabs .vc_tta-tab a {
    background-color: #c80000;
    color: #fff;
    padding: 0px 24px;
}

#comparepage select,
select #cfmInput {
  width: 100%;
  margin: 0px 0px 36px;
  text-align: left;
  font-size: 16px;
  padding: 15px 20px;
  background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position-x: 95%;
}

#VentingSection {
    background-image: url('/wp-content/uploads/2020/04/1600x700.png');
    background-repeat: no-repeat!important;
    background-position: center top!important;
}

#producttabs .vc_tta-tab.vc_active a {
    background-color: #e80000;
}

#vent_inputs h3 {
    font-size: 24px;
}

#vent_inputs input {
    padding: 10px 27px!important;
}

/* The Modal (background) */
.modal-builder,
.modal-venter {
display: none;
/* position: absolute; */
z-index: auto;
left: 0;
top: 0;
width: 100%;
/* height: 100%; */
overflow: auto;
/* background-color: rgb(0,0,0); */
/* background-color: rgba(0,0,0,0.4); */
padding-bottom: 64px;
}

.modal-film {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    /* padding-bottom: 64px; */
    }

/* Modal Content/Box */
.modal-content-builder, 
.modal-content-venter {
    background-color: #fefefe;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #888;
}

.modal-content-builder {
    width: 50%;
}

.modal-content-venter {
    width: 25%;
}

.modal-content-film {
    background-color: #fefefe;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    margin-top: 200px
}

/* The Close Button */
.close,
.closefilm {
  color: #aaa;
  font-size: 28px;
  font-weight: bold;
  text-align: right;
}

.close:hover,
.close:focus,
.closefilm:hover,
.closefilm:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* System Builder */

.resultwrap {
    display: flex;
    flex-wrap: nowrap;
}

.sysCentralBox,
.sysMasterBox,
.sysBdrBox {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    padding: 0px 18px;
}

.sysBdrFan,
.sysMasterFan,
.sysCentralFan {
    font-weight: 700;
    color: #444;
}

.sysCentralBoxImg img {
    max-height: 250px;
    width: auto;
    margin: 0 auto;
    text-align: center;
}

.sysCentralRecommend {
    font-weight: 700;
}

/* maps map dealer store locator */
#filter__services {
    display: none;
}

.infobox__closer {
    background: url(/wp-content/uploads/2020/06/cross-blk.png) center center no-repeat!important;
}

.mkd-blog-holder .mkd-post-info-author {
    display: none!important;
}


/* MEDIA */

@media screen and (max-width: 1367px) {

    .midnav_block {
        display: none;
    }

    .midnav .dropdown {
        display: inherit;
        width: 100%;
        margin: 0 auto;
        position: initial;
    }

    .midnav .dropdown:hover .dropdown-content {
        display: block;
        opacity: 1;
        transition-duration: 50ms;
        width: 100%;
        z-index: 9999;
        position: inherit;
        text-align: center;
    }


}

@media screen and (max-width: 1220px) {

    .watchfilm a {
        font-size: 18px;
    }
    
    .wtb_button {
        display: none;
    }

    .dropdown.wtbbtn {
        display: inline-block;
    }

    #custom_html-8 {
        display: none!important;
    }

}


@media screen and (max-width: 1024px) {

    .modal-content-film {
        width: 70%;
        padding: 5px;
    }

    .modal-content-venter {
        width: 50%;
    }

    .modal-content-builder {
        width: 75%;
    }

    .half_img {
        min-height: 33vh!important;
    }


}

@media screen and (max-width: 1080px) and (orientation: portrait) {

    .modal-content-film {
        width: 70%;
        padding: 5px;
    }

    .wpb_raw_code.flex .wpb_wrapper {
        flex-flow: wrap!important;
    }
  
    .block_25 {
        width: 50%!important;
    }

    .half_img {
        min-height: 33vh!important;
    }

    /* .vc_column_container>.vc_column-inner {
        width: 100%!important;
    } */

  }


@media screen and (max-width: 679px) and (orientation: portrait) {

    .hide_mobile {
        display: none!important;
    }

    #home_Row2 {
        background-position: 35% top!important;
    }

    #home_Row1 {
        background-position: 70% top !important;
    }

    #comparepage h4,
    #comparepage select {
        font-size: 18px!important;
    }

    button.btn_100,
    button.btn_50,
    button.btn_33,
    button.btn_25,
    button.btn_100c,
    button.btn_50c,
    button.btn_33c,
    button.btn_25c  {
        font-size: 2vw;
      }

    .resultwrap {
        display: block;
        flex-wrap: wrap;
    }

    .sysCentralBox,
    .sysMasterBox,
    .sysBdrBox {
        display: block;
        width: 100%;
    }

}


@media screen and (max-width: 480px) and (orientation: portrait) {

    #ModelSpecs .wpb_single_image.vc_align_right  {
        text-align: center!important;
    }

    .mobile_center {
        text-align: center;
    }

    #ModelSpecs button.btn_50c {
        width: 100%;
    }

    .hide_mobile {
        display: none!important;
    }

    h2 {
        font-size: 28px!important;
    }

    .modal-content-venter {
        width: 75%;
    }

    p.hilight.blk {
        font-size: 3.6vw!important;
    }

    .vw-large {
        font-size: 5.4vw;
    }

    .vw-xlarge {
        font-size: 5.4vw;
    }

    .social {
        font-size: 6.3vw;
    }

    .wpb_raw_code.flex .wpb_wrapper {
        flex-flow: wrap!important;
    }

    .block_25 {
        width: 100%!important;
    }

    .block_25 h3,
    .block_25 button {
        font-size: 4.5vw!important;
    }

    button.btn_100,
    button.btn_50,
    button.btn_33,
    button.btn_25,
    button.btn_100c,
    button.btn_50c,
    button.btn_33c,
    button.btn_25c {
        font-size: 3.6vw!important;
    }

    button.btn_50 {
        width: 100%!important;
    }

    .homectabottom {
        width:100%!important;
    }

}

@media screen and (max-width: 480px) and (orientation: portrait) {

    .half-block-padding .vc_column-inner {
        padding: 0px 18px 0px 18px!important;
    }

    #ModelSpecs ul {
        padding: 0px 10px;
    }

    #ModelSpecs li span {
        min-width: 55px!important;
    }
    
}

